/*--- Avanquest WebEasy Page Style ---*/


.cc800              { /* Common */
	font            : italic bold 24pt 'Cambria';
	color           : #0000ff;
	}
.cc801              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc802              { /* Common */
	clip            : rect(0.00pt,2.25pt,1.50pt,0.00pt);
	}
.cc803              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc804              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc805              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc806              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc807              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc808              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc809              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc810              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e27             { /* <DIV>&nbsp;Brons Family ... */
	position        : absolute;
	left            :  15.00pt;
	top             :   9.75pt;
	width           : 249.00pt;
	height          :  35.25pt;
	}
div#e26             { /* <DIV>FAMILY GROUP</DIV> ... */
	position        : absolute;
	left            : 243.00pt;
	top             : 221.25pt;
	width           : 237.75pt;
	height          : 165.75pt;
	}
div#e25             { /* <DIV>b. 18 Jan 1842 &nbs... */
	position        : absolute;
	left            :   7.50pt;
	top             : 138.00pt;
	width           : 224.25pt;
	height          :  69.00pt;
	}
div#e24             { /* <DIV>b: 8 Oct 1812&nbsp;... */
	position        : absolute;
	left            : 243.75pt;
	top             : 133.50pt;
	width           : 241.50pt;
	height          :  65.25pt;
	}
div#e23             { /* <DIV>FAMILY GROUP</DIV> ... */
	position        : absolute;
	left            : 501.75pt;
	top             : 204.75pt;
	width           : 236.25pt;
	height          : 187.50pt;
	}
div#e22             { /* <DIV>FAMILY GROUP</DIV> ... */
	position        : absolute;
	left            :   8.25pt;
	top             : 220.50pt;
	width           : 216.75pt;
	height          : 189.00pt;
	}
span#e21            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history065008.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 540.00pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
span#e20            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 546.75pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
div#e19             { /* <DIV>&nbsp;Previous page... */
	position        : absolute;
	left            : 166.50pt;
	top             : 542.25pt;
	width           :  94.50pt;
	height          :  22.50pt;
	}
div#e18             { /* &nbsp; Next page&nbsp;  */
	position        : absolute;
	left            : 285.00pt;
	top             : 542.25pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
div#e17             { /* <DIV>&nbsp; Back to Pedi... */
	position        : absolute;
	left            :   9.75pt;
	top             : 543.75pt;
	width           : 141.75pt;
	height          :  21.00pt;
	}
div#e16             { /* <DIV>&nbsp;&nbsp;&nbsp;M... */
	position        : absolute;
	left            : 281.25pt;
	top             :  17.25pt;
	width           : 376.50pt;
	height          :  20.25pt;
	}
div#e15             { /* <DIV>b.&nbsp;abt 1766&nb... */
	position        : absolute;
	left            : 504.75pt;
	top             : 129.00pt;
	width           : 232.50pt;
	height          :  68.25pt;
	}
span#e14            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history065007.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             :  70.50pt;
	width           :   0.75pt;
	height          : 428.25pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history065006.gif) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :  82.50pt;
	width           :   0.75pt;
	height          : 434.25pt;
	}
div#e12             { /* <DIV>HERMANUS BERNARDUS ... */
	position        : absolute;
	left            :   4.50pt;
	top             : 108.75pt;
	width           : 223.50pt;
	height          :  24.75pt;
	}
div#e11             { /* <DIV>HERMANUS BERNARDUS ... */
	position        : absolute;
	left            : 240.00pt;
	top             : 105.00pt;
	width           : 252.75pt;
	height          :  13.50pt;
	}
div#e10             { /* <DIV>BERNARDUS KELNER=MA... */
	position        : absolute;
	left            : 502.50pt;
	top             : 105.00pt;
	width           : 225.00pt;
	height          :  20.25pt;
	}
div#e9              { /* <DIV>&nbsp; FAMILY GROUP... */
	position        : absolute;
	left            :  19.50pt;
	top             :  58.50pt;
	width           : 585.00pt;
	height          :  27.00pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history065005.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 411.75pt;
	width           :  60.75pt;
	height          :  89.25pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history065004.gif) no-repeat top left;
	position        : absolute;
	left            : 422.25pt;
	top             : 416.25pt;
	width           :  65.25pt;
	height          :  73.50pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history065003.jpg) no-repeat top left;
	position        : absolute;
	left            : 103.50pt;
	top             : 414.00pt;
	width           :  65.25pt;
	height          :  81.00pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history065002.jpg) no-repeat top left;
	position        : absolute;
	left            : 607.50pt;
	top             : 395.25pt;
	width           :  99.75pt;
	height          :  99.75pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history065001.jpg) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 397.50pt;
	width           :  73.50pt;
	height          : 112.50pt;
	}
div#e3              { /* <DIV>Paderborn, Prussia(... */
	position        : absolute;
	left            : 531.00pt;
	top             : 516.00pt;
	width           : 177.75pt;
	height          :  34.50pt;
	}
span#e2             { /* images/capper%20.jpg */
	background      : transparent url(images/capper%20.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             : 413.25pt;
	width           :  60.00pt;
	height          :  78.00pt;
	}
div#e1              { /* <DIV>Coat of Arms for Ke... */
	position        : absolute;
	left            : 237.00pt;
	top             : 417.00pt;
	width           : 105.75pt;
	height          :  87.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history065b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
